-S 0  -X RUN  -Q 0 -L 3   93 400
-S 0  -X RUN  -Q 0 -L 3   75 300
-S 1  -X RUN  -Q 0 -L 3   62 250
-S 0  -X RUN  -Q 0 -L 3   58 400
-S 0  -X RUN  -Q 0 -L 3   54 200
-S 3  -X RUN  -Q 1 -L 1   53 200
-S 3  -X RUN  -Q 1 -L 1   44 150
-S 3  -X RUN  -Q 1 -L 1   41 200
-S 3  -X RUN  -Q 1 -L 1   32 250
-S 3  -X RUN  -Q 1 -L 1   31 400
-S 2  -X RUN  -Q 2 -L 1   30 250
-S 2  -X RUN  -Q 2 -L 1   28 125
-S 2  -X RUN  -Q 2 -L 1   27 150
-S 2  -X RUN  -Q 2 -L 1   24 100
-S 2  -X RUN  -Q 2 -L 1   24 125
-S 1  -X RUN  -Q 3 -L 1   22 250
-S 1  -X RUN  -Q 3 -L 1   20 150
-S 1  -X RUN  -Q 3 -L 1   17 175
-S 1  -X RUN  -Q 3 -L 1   16 150
